# Generated by Django 4.1.6 on 2023-02-08 00:03

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("auth", "0012_alter_user_first_name_max_length"),
        ("fet", "0004_remove_provider_event_round_providers"),
    ]

    operations = [
        migrations.AddField(
            model_name="event",
            name="groups",
            field=models.ManyToManyField(to="auth.group"),
        ),
    ]
